{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v6.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v6.0": {
      "LightningFront.KVS/13.0.0.0": {
        "dependencies": {
          "Avalonia": "11.2.7",
          "Avalonia.Desktop": "11.2.7",
          "Avalonia.ReactiveUI": "11.2.7",
          "Avalonia.Themes.Fluent": "11.2.7",
          "FrontMiniOrb": "13.0.0",
          "KVS": "13.0.0",
          "Microsoft.Extensions.Logging.EventLog": "8.0.0",
          "NLog": "5.2.5",
          "NLog.Extensions.Logging": "5.2.5",
          "ReactiveUI": "20.1.63"
        },
        "runtime": {
          "LightningFront.KVS.dll": {}
        }
      },
      "Avalonia/11.2.7": {
        "dependencies": {
          "Avalonia.BuildServices": "0.0.31",
          "Avalonia.Remote.Protocol": "11.2.7",
          "MicroCom.Runtime": "0.11.0"
        },
        "runtime": {
          "lib/net6.0/Avalonia.Base.dll": {
            "assemblyVersion": "11.2.7.0",
            "fileVersion": "11.2.7.0"
          },
          "lib/net6.0/Avalonia.Controls.dll": {
            "assemblyVersion": "11.2.7.0",
            "fileVersion": "11.2.7.0"
          },
          "lib/net6.0/Avalonia.DesignerSupport.dll": {
            "assemblyVersion": "0.7.0.0",
            "fileVersion": "0.7.0.0"
          },
          "lib/net6.0/Avalonia.Dialogs.dll": {
            "assemblyVersion": "11.2.7.0",
            "fileVersion": "11.2.7.0"
          },
          "lib/net6.0/Avalonia.Markup.Xaml.dll": {
            "assemblyVersion": "11.2.7.0",
            "fileVersion": "11.2.7.0"
          },
          "lib/net6.0/Avalonia.Markup.dll": {
            "assemblyVersion": "11.2.7.0",
            "fileVersion": "11.2.7.0"
          },
          "lib/net6.0/Avalonia.Metal.dll": {
            "assemblyVersion": "11.2.7.0",
            "fileVersion": "11.2.7.0"
          },
          "lib/net6.0/Avalonia.MicroCom.dll": {
            "assemblyVersion": "11.2.7.0",
            "fileVersion": "11.2.7.0"
          },
          "lib/net6.0/Avalonia.OpenGL.dll": {
            "assemblyVersion": "11.2.7.0",
            "fileVersion": "11.2.7.0"
          },
          "lib/net6.0/Avalonia.Vulkan.dll": {
            "assemblyVersion": "11.2.7.0",
            "fileVersion": "11.2.7.0"
          },
          "lib/net6.0/Avalonia.dll": {
            "assemblyVersion": "11.2.7.0",
            "fileVersion": "11.2.7.0"
          }
        }
      },
      "Avalonia.Angle.Windows.Natives/2.1.22045.20230930": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/av_libglesv2.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "2.1.22045.0"
          },
          "runtimes/win-x64/native/av_libglesv2.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "2.1.22045.0"
          },
          "runtimes/win-x86/native/av_libglesv2.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "2.1.22045.0"
          }
        }
      },
      "Avalonia.BuildServices/0.0.31": {},
      "Avalonia.Controls.ColorPicker/11.2.7": {
        "dependencies": {
          "Avalonia": "11.2.7",
          "Avalonia.Remote.Protocol": "11.2.7"
        },
        "runtime": {
          "lib/net6.0/Avalonia.Controls.ColorPicker.dll": {
            "assemblyVersion": "11.2.7.0",
            "fileVersion": "11.2.7.0"
          }
        }
      },
      "Avalonia.Controls.DataGrid/11.2.7": {
        "dependencies": {
          "Avalonia": "11.2.7",
          "Avalonia.Remote.Protocol": "11.2.7"
        },
        "runtime": {
          "lib/net6.0/Avalonia.Controls.DataGrid.dll": {
            "assemblyVersion": "11.2.7.0",
            "fileVersion": "11.2.7.0"
          }
        }
      },
      "Avalonia.Desktop/11.2.7": {
        "dependencies": {
          "Avalonia": "11.2.7",
          "Avalonia.Native": "11.2.7",
          "Avalonia.Skia": "11.2.7",
          "Avalonia.Win32": "11.2.7",
          "Avalonia.X11": "11.2.7"
        },
        "runtime": {
          "lib/net6.0/Avalonia.Desktop.dll": {
            "assemblyVersion": "11.2.7.0",
            "fileVersion": "11.2.7.0"
          }
        }
      },
      "Avalonia.Diagnostics/11.2.7": {
        "dependencies": {
          "Avalonia": "11.2.7",
          "Avalonia.Controls.ColorPicker": "11.2.7",
          "Avalonia.Controls.DataGrid": "11.2.7",
          "Avalonia.Themes.Simple": "11.2.7"
        },
        "runtime": {
          "lib/net6.0/Avalonia.Diagnostics.dll": {
            "assemblyVersion": "11.2.7.0",
            "fileVersion": "11.2.7.0"
          }
        }
      },
      "Avalonia.FreeDesktop/11.2.7": {
        "dependencies": {
          "Avalonia": "11.2.7",
          "Tmds.DBus.Protocol": "0.20.0"
        },
        "runtime": {
          "lib/net6.0/Avalonia.FreeDesktop.dll": {
            "assemblyVersion": "11.2.7.0",
            "fileVersion": "11.2.7.0"
          }
        }
      },
      "Avalonia.Native/11.2.7": {
        "dependencies": {
          "Avalonia": "11.2.7"
        },
        "runtime": {
          "lib/net6.0/Avalonia.Native.dll": {
            "assemblyVersion": "11.2.7.0",
            "fileVersion": "11.2.7.0"
          }
        },
        "runtimeTargets": {
          "runtimes/osx/native/libAvaloniaNative.dylib": {
            "rid": "osx",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Avalonia.ReactiveUI/11.2.7": {
        "dependencies": {
          "Avalonia": "11.2.7",
          "ReactiveUI": "20.1.63",
          "System.Reactive": "6.0.1"
        },
        "runtime": {
          "lib/net6.0/Avalonia.ReactiveUI.dll": {
            "assemblyVersion": "11.2.7.0",
            "fileVersion": "11.2.7.0"
          }
        }
      },
      "Avalonia.Remote.Protocol/11.2.7": {
        "runtime": {
          "lib/net6.0/Avalonia.Remote.Protocol.dll": {
            "assemblyVersion": "11.2.7.0",
            "fileVersion": "11.2.7.0"
          }
        }
      },
      "Avalonia.Skia/11.2.7": {
        "dependencies": {
          "Avalonia": "11.2.7",
          "HarfBuzzSharp": "7.3.0.3",
          "HarfBuzzSharp.NativeAssets.Linux": "7.3.0.3",
          "HarfBuzzSharp.NativeAssets.WebAssembly": "7.3.0.3",
          "SkiaSharp": "2.88.9",
          "SkiaSharp.NativeAssets.Linux": "2.88.9",
          "SkiaSharp.NativeAssets.WebAssembly": "2.88.9"
        },
        "runtime": {
          "lib/net6.0/Avalonia.Skia.dll": {
            "assemblyVersion": "11.2.7.0",
            "fileVersion": "11.2.7.0"
          }
        }
      },
      "Avalonia.Themes.Fluent/11.2.7": {
        "dependencies": {
          "Avalonia": "11.2.7"
        },
        "runtime": {
          "lib/net6.0/Avalonia.Themes.Fluent.dll": {
            "assemblyVersion": "11.2.7.0",
            "fileVersion": "11.2.7.0"
          }
        }
      },
      "Avalonia.Themes.Simple/11.2.7": {
        "dependencies": {
          "Avalonia": "11.2.7"
        },
        "runtime": {
          "lib/net6.0/Avalonia.Themes.Simple.dll": {
            "assemblyVersion": "11.2.7.0",
            "fileVersion": "11.2.7.0"
          }
        }
      },
      "Avalonia.Win32/11.2.7": {
        "dependencies": {
          "Avalonia": "11.2.7",
          "Avalonia.Angle.Windows.Natives": "2.1.22045.20230930"
        },
        "runtime": {
          "lib/net6.0/Avalonia.Win32.dll": {
            "assemblyVersion": "11.2.7.0",
            "fileVersion": "11.2.7.0"
          }
        }
      },
      "Avalonia.X11/11.2.7": {
        "dependencies": {
          "Avalonia": "11.2.7",
          "Avalonia.FreeDesktop": "11.2.7",
          "Avalonia.Skia": "11.2.7"
        },
        "runtime": {
          "lib/net6.0/Avalonia.X11.dll": {
            "assemblyVersion": "11.2.7.0",
            "fileVersion": "11.2.7.0"
          }
        }
      },
      "DynamicData/9.0.4": {
        "dependencies": {
          "System.Reactive": "6.0.1"
        },
        "runtime": {
          "lib/net6.0/DynamicData.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.4.44987"
          }
        }
      },
      "EventLogWritter/1.0.0": {
        "runtime": {
          "lib/net472/EventLogWritter.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "FluentValidation/11.11.0": {
        "runtime": {
          "lib/net6.0/FluentValidation.dll": {
            "assemblyVersion": "11.0.0.0",
            "fileVersion": "11.11.0.0"
          }
        }
      },
      "HarfBuzzSharp/7.3.0.3": {
        "dependencies": {
          "HarfBuzzSharp.NativeAssets.Win32": "7.3.0.3",
          "HarfBuzzSharp.NativeAssets.macOS": "7.3.0.3"
        },
        "runtime": {
          "lib/net6.0/HarfBuzzSharp.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "7.3.0.3"
          }
        }
      },
      "HarfBuzzSharp.NativeAssets.Linux/7.3.0.3": {
        "dependencies": {
          "HarfBuzzSharp": "7.3.0.3"
        },
        "runtimeTargets": {
          "runtimes/linux-arm/native/libHarfBuzzSharp.so": {
            "rid": "linux-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-arm64/native/libHarfBuzzSharp.so": {
            "rid": "linux-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-x64/native/libHarfBuzzSharp.so": {
            "rid": "linux-musl-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x64/native/libHarfBuzzSharp.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "HarfBuzzSharp.NativeAssets.macOS/7.3.0.3": {
        "runtimeTargets": {
          "runtimes/osx/native/libHarfBuzzSharp.dylib": {
            "rid": "osx",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "HarfBuzzSharp.NativeAssets.WebAssembly/7.3.0.3": {},
      "HarfBuzzSharp.NativeAssets.Win32/7.3.0.3": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/libHarfBuzzSharp.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/libHarfBuzzSharp.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/libHarfBuzzSharp.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "JetBrains.Annotations/10.3.0": {
        "dependencies": {
          "System.Runtime": "4.1.0"
        },
        "runtime": {
          "lib/netstandard1.0/JetBrains.Annotations.dll": {
            "assemblyVersion": "10.3.0.0",
            "fileVersion": "10.3.0.0"
          }
        }
      },
      "LoadingStatus.Checker/1.0.0.2": {
        "runtime": {
          "lib/netstandard2.0/LoadingStatus.Checker.dll": {
            "assemblyVersion": "1.0.0.2",
            "fileVersion": "1.0.0.2"
          }
        }
      },
      "LoadingStatus.Helpers/1.0.0.3": {
        "runtime": {
          "lib/netstandard2.0/LoadingStatus.Helpers.dll": {
            "assemblyVersion": "1.0.0.3",
            "fileVersion": "1.0.0.3"
          }
        }
      },
      "LoadingStatus.UI/1.0.1": {
        "dependencies": {
          "Avalonia": "11.2.7",
          "Avalonia.Desktop": "11.2.7",
          "Avalonia.ReactiveUI": "11.2.7"
        },
        "runtime": {
          "lib/net6.0/LoadingStatus.UI.dll": {
            "assemblyVersion": "1.0.1.0",
            "fileVersion": "1.0.1.0"
          }
        }
      },
      "MicroCom.Runtime/0.11.0": {
        "runtime": {
          "lib/net5.0/MicroCom.Runtime.dll": {
            "assemblyVersion": "0.11.0.0",
            "fileVersion": "0.11.0.0"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Logging/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "8.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.0",
          "Microsoft.Extensions.Options": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Logging.EventLog/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0",
          "Microsoft.Extensions.Logging": "8.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.0",
          "Microsoft.Extensions.Options": "8.0.0",
          "System.Diagnostics.EventLog": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Logging.EventLog.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Options/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Primitives/8.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.NETCore.Platforms/1.0.1": {},
      "Microsoft.NETCore.Targets/1.0.1": {},
      "Microsoft.Win32.SystemEvents/6.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/Microsoft.Win32.SystemEvents.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "NLog/5.2.5": {
        "runtime": {
          "lib/netstandard2.0/NLog.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.2.5.2160"
          }
        }
      },
      "NLog.Extensions.Logging/5.2.5": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging": "8.0.0",
          "NLog": "5.2.5"
        },
        "runtime": {
          "lib/net6.0/NLog.Extensions.Logging.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.2.5.355"
          }
        }
      },
      "Polly/7.2.4": {
        "runtime": {
          "lib/netstandard2.0/Polly.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.2.4.982"
          }
        }
      },
      "ReactiveUI/20.1.63": {
        "dependencies": {
          "DynamicData": "9.0.4",
          "Splat": "15.1.1",
          "System.ComponentModel.Annotations": "5.0.0",
          "System.Text.Json": "8.0.4"
        },
        "runtime": {
          "lib/net6.0/ReactiveUI.dll": {
            "assemblyVersion": "20.1.0.0",
            "fileVersion": "20.1.63.39471"
          }
        }
      },
      "Resto.MessageChannel.Client/1.0.7": {
        "dependencies": {
          "NLog": "5.2.5",
          "Polly": "7.2.4"
        },
        "runtime": {
          "lib/netstandard2.0/Resto.MessageChannel.Client.dll": {
            "assemblyVersion": "1.0.7.0",
            "fileVersion": "1.0.7.0"
          }
        }
      },
      "Resto.MessageChannel.Server/1.0.6": {
        "dependencies": {
          "NLog": "5.2.5"
        },
        "runtime": {
          "lib/netstandard2.0/Resto.MessageChannel.Server.dll": {
            "assemblyVersion": "1.0.6.0",
            "fileVersion": "1.0.6.0"
          }
        }
      },
      "runtime.linux-arm.runtime.native.System.IO.Ports/7.0.0": {
        "runtimeTargets": {
          "runtimes/linux-arm/native/libSystem.IO.Ports.Native.so": {
            "rid": "linux-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.linux-arm64.runtime.native.System.IO.Ports/7.0.0": {
        "runtimeTargets": {
          "runtimes/linux-arm64/native/libSystem.IO.Ports.Native.so": {
            "rid": "linux-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.linux-x64.runtime.native.System.IO.Ports/7.0.0": {
        "runtimeTargets": {
          "runtimes/linux-x64/native/libSystem.IO.Ports.Native.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.native.System.IO.Ports/7.0.0": {
        "dependencies": {
          "runtime.linux-arm.runtime.native.System.IO.Ports": "7.0.0",
          "runtime.linux-arm64.runtime.native.System.IO.Ports": "7.0.0",
          "runtime.linux-x64.runtime.native.System.IO.Ports": "7.0.0",
          "runtime.osx-arm64.runtime.native.System.IO.Ports": "7.0.0",
          "runtime.osx-x64.runtime.native.System.IO.Ports": "7.0.0"
        }
      },
      "runtime.osx-arm64.runtime.native.System.IO.Ports/7.0.0": {
        "runtimeTargets": {
          "runtimes/osx-arm64/native/libSystem.IO.Ports.Native.dylib": {
            "rid": "osx-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.osx-x64.runtime.native.System.IO.Ports/7.0.0": {
        "runtimeTargets": {
          "runtimes/osx-x64/native/libSystem.IO.Ports.Native.dylib": {
            "rid": "osx-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SkiaSharp/2.88.9": {
        "dependencies": {
          "SkiaSharp.NativeAssets.Win32": "2.88.9",
          "SkiaSharp.NativeAssets.macOS": "2.88.9"
        },
        "runtime": {
          "lib/net6.0/SkiaSharp.dll": {
            "assemblyVersion": "2.88.0.0",
            "fileVersion": "2.88.9.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.Linux/2.88.9": {
        "dependencies": {
          "SkiaSharp": "2.88.9"
        },
        "runtimeTargets": {
          "runtimes/linux-arm/native/libSkiaSharp.so": {
            "rid": "linux-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-arm64/native/libSkiaSharp.so": {
            "rid": "linux-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-x64/native/libSkiaSharp.so": {
            "rid": "linux-musl-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x64/native/libSkiaSharp.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.macOS/2.88.9": {
        "runtimeTargets": {
          "runtimes/osx/native/libSkiaSharp.dylib": {
            "rid": "osx",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.WebAssembly/2.88.9": {},
      "SkiaSharp.NativeAssets.Win32/2.88.9": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/libSkiaSharp.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/libSkiaSharp.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/libSkiaSharp.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Splat/15.1.1": {
        "runtime": {
          "lib/net6.0/Splat.dll": {
            "assemblyVersion": "15.1.0.0",
            "fileVersion": "15.1.1.17670"
          }
        }
      },
      "System.CodeDom/7.0.0": {
        "runtime": {
          "lib/net6.0/System.CodeDom.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "System.ComponentModel.Annotations/5.0.0": {},
      "System.Diagnostics.EventLog/8.0.0": {
        "runtime": {
          "lib/net6.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Diagnostics.EventLog.Messages.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win/lib/net6.0/System.Diagnostics.EventLog.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Drawing.Common/6.0.0": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Drawing.Common.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/net6.0/System.Drawing.Common.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          },
          "runtimes/win/lib/net6.0/System.Drawing.Common.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.IO.Pipelines/8.0.0": {
        "runtime": {
          "lib/net6.0/System.IO.Pipelines.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.IO.Ports/7.0.0": {
        "dependencies": {
          "runtime.native.System.IO.Ports": "7.0.0"
        },
        "runtime": {
          "lib/net6.0/System.IO.Ports.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/net6.0/System.IO.Ports.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          },
          "runtimes/win/lib/net6.0/System.IO.Ports.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "System.Management/7.0.2": {
        "dependencies": {
          "System.CodeDom": "7.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Management.dll": {
            "assemblyVersion": "7.0.0.2",
            "fileVersion": "7.0.723.27404"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Management.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "7.0.0.2",
            "fileVersion": "7.0.723.27404"
          }
        }
      },
      "System.Memory/4.5.5": {},
      "System.Reactive/6.0.1": {
        "runtime": {
          "lib/net6.0/System.Reactive.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1.7420"
          }
        }
      },
      "System.Runtime/4.1.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.0.1",
          "Microsoft.NETCore.Targets": "1.0.1"
        }
      },
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {},
      "System.Text.Encodings.Web/8.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Text.Encodings.Web.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/browser/lib/net6.0/System.Text.Encodings.Web.dll": {
            "rid": "browser",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Text.Json/8.0.4": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "System.Text.Encodings.Web": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Text.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.724.31311"
          }
        }
      },
      "System.Windows.Extensions/6.0.0": {
        "dependencies": {
          "System.Drawing.Common": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Windows.Extensions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Windows.Extensions.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Tmds.DBus.Protocol/0.20.0": {
        "dependencies": {
          "System.IO.Pipelines": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Tmds.DBus.Protocol.dll": {
            "assemblyVersion": "0.20.0.0",
            "fileVersion": "0.20.0.0"
          }
        }
      },
      "FrontLightning.Common/13.0.0": {
        "dependencies": {
          "Avalonia": "11.2.7",
          "Avalonia.Desktop": "11.2.7",
          "Avalonia.Diagnostics": "11.2.7",
          "Avalonia.ReactiveUI": "11.2.7",
          "Avalonia.Themes.Fluent": "11.2.7",
          "EventLogWritter": "1.0.0",
          "NLog": "5.2.5",
          "Newtonsoft.Json": "13.0.3",
          "ReactiveUI": "20.1.63",
          "Resto.Communication": "1.0.0",
          "Resto.Front.Api.Lightning.Domain": "13.0.0",
          "Resto.Front.Api.Lightning.KVS.Domain": "13.0.0",
          "System.Windows.Extensions": "6.0.0"
        },
        "runtime": {
          "FrontLightning.Common.dll": {
            "assemblyVersion": "13.0.0",
            "fileVersion": "13.0.0.0"
          }
        }
      },
      "FrontLightning.CommonMiniOrb/13.0.0": {
        "dependencies": {
          "Avalonia": "11.2.7",
          "Avalonia.ReactiveUI": "11.2.7",
          "NLog": "5.2.5",
          "Resto.Communication": "1.0.0",
          "Resto.Front.Api.Lightning.Domain": "13.0.0",
          "Resto.Front.Api.Lightning.MiniOrb.Domain": "13.0.0",
          "Splat": "15.1.1",
          "System.IO.Ports": "7.0.0",
          "System.Management": "7.0.2",
          "System.Windows.Extensions": "6.0.0"
        },
        "runtime": {
          "FrontLightning.CommonMiniOrb.dll": {
            "assemblyVersion": "13.0.0",
            "fileVersion": "13.0.0.0"
          }
        }
      },
      "FrontMiniOrb/13.0.0": {
        "dependencies": {
          "Avalonia": "11.2.7",
          "Avalonia.Desktop": "11.2.7",
          "Avalonia.Diagnostics": "11.2.7",
          "Avalonia.ReactiveUI": "11.2.7",
          "FrontLightning.CommonMiniOrb": "13.0.0",
          "LoadingStatus.UI": "1.0.1",
          "Resto.Communication.NET6": "1.0.0",
          "Resto.LoadingStatus.Common": "13.0.0",
          "Splat": "15.1.1",
          "System.IO.Ports": "7.0.0",
          "System.Management": "7.0.2"
        },
        "runtime": {
          "FrontMiniOrb.dll": {
            "assemblyVersion": "13.0.0",
            "fileVersion": "13.0.0.0"
          }
        }
      },
      "KVS/13.0.0": {
        "dependencies": {
          "Avalonia": "11.2.7",
          "Avalonia.Desktop": "11.2.7",
          "Avalonia.ReactiveUI": "11.2.7",
          "Avalonia.Themes.Fluent": "11.2.7",
          "FrontLightning.Common": "13.0.0",
          "LoadingStatus.UI": "1.0.1",
          "ReactiveUI": "20.1.63",
          "Resto.Communication.NET6": "1.0.0",
          "Resto.LoadingStatus.Common": "13.0.0",
          "Resto.MessageChannel.Client": "1.0.7",
          "System.IO.Ports": "7.0.0",
          "System.Management": "7.0.2"
        },
        "runtime": {
          "KVS.dll": {
            "assemblyVersion": "13.0.0",
            "fileVersion": "13.0.0.0"
          }
        }
      },
      "Resto.Communication/1.0.0": {
        "dependencies": {
          "NLog.Extensions.Logging": "5.2.5",
          "Resto.MessageChannel.Client": "1.0.7",
          "Resto.MessageChannel.Server": "1.0.6",
          "System.Memory": "4.5.5",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "Resto.Communication.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "13.0.0.0"
          }
        }
      },
      "Resto.Communication.NET6/1.0.0": {
        "dependencies": {
          "Resto.Communication": "1.0.0",
          "System.IO.Pipelines": "8.0.0"
        },
        "runtime": {
          "Resto.Communication.NET6.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "13.0.0.0"
          }
        }
      },
      "Resto.Front.Api.Lightning.Domain/13.0.0": {
        "dependencies": {
          "EventLogWritter": "1.0.0",
          "FluentValidation": "11.11.0",
          "JetBrains.Annotations": "10.3.0",
          "LoadingStatus.Helpers": "1.0.0.3",
          "NLog": "5.2.5",
          "Newtonsoft.Json": "13.0.3",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "Resto.Front.Api.Lightning.Domain.dll": {
            "assemblyVersion": "13.0.0",
            "fileVersion": "13.0.0.0"
          }
        }
      },
      "Resto.Front.Api.Lightning.KVS.Domain/13.0.0": {
        "dependencies": {
          "JetBrains.Annotations": "10.3.0",
          "NLog": "5.2.5",
          "Newtonsoft.Json": "13.0.3",
          "Resto.Front.Api.Lightning.Domain": "13.0.0"
        },
        "runtime": {
          "Resto.Front.Api.Lightning.KVS.Domain.dll": {
            "assemblyVersion": "13.0.0",
            "fileVersion": "13.0.0.0"
          }
        }
      },
      "Resto.Front.Api.Lightning.MiniOrb.Domain/13.0.0": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.3",
          "Resto.Front.Api.Lightning.Domain": "13.0.0"
        },
        "runtime": {
          "Resto.Front.Api.Lightning.MiniOrb.Domain.dll": {
            "assemblyVersion": "13.0.0",
            "fileVersion": "13.0.0.0"
          }
        }
      },
      "Resto.LoadingStatus.Common/13.0.0": {
        "dependencies": {
          "LoadingStatus.Checker": "1.0.0.2",
          "Resto.Front.Api.Lightning.Domain": "13.0.0"
        },
        "runtime": {
          "Resto.LoadingStatus.Common.dll": {
            "assemblyVersion": "13.0.0",
            "fileVersion": "13.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "LightningFront.KVS/13.0.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Avalonia/11.2.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ajlf68wZisENpobF6Dc3uT04ecHabzutaBZX5OvD8ILFcnbk9CWBQKdhloiXyAxE2nlHlqBozQS5ksDFccOrmA==",
      "path": "avalonia/11.2.7",
      "hashPath": "avalonia.11.2.7.nupkg.sha512"
    },
    "Avalonia.Angle.Windows.Natives/2.1.22045.20230930": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Bo3qOhKC1b84BIhiogndMdAzB3UrrESKK7hS769f5HWeoMw/pcd42US5KFYW2JJ4ZSTrXnP8mXwLTMzh+S+9Lg==",
      "path": "avalonia.angle.windows.natives/2.1.22045.20230930",
      "hashPath": "avalonia.angle.windows.natives.2.1.22045.20230930.nupkg.sha512"
    },
    "Avalonia.BuildServices/0.0.31": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KmCN6Hc+45q4OnF10ge450yVUvWuxU6bdQiyKqiSvrHKpahNrEdk0kG6Ip6GHk2SKOCttGQuA206JVdkldEENg==",
      "path": "avalonia.buildservices/0.0.31",
      "hashPath": "avalonia.buildservices.0.0.31.nupkg.sha512"
    },
    "Avalonia.Controls.ColorPicker/11.2.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3c90zTpynvrCDdNz4kG/Q8IlTdfbdBhcPP9ZW5pRHlwK3wDP9rRyHAJlHnG2Ax5CtN0/5nz6/Q3aN2gRSwnR1w==",
      "path": "avalonia.controls.colorpicker/11.2.7",
      "hashPath": "avalonia.controls.colorpicker.11.2.7.nupkg.sha512"
    },
    "Avalonia.Controls.DataGrid/11.2.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uWtLg5fs5XLDVWopssyJssTF/wDvUfjmRFX2mVECeu6wXtcC26qcy1sGzy5WIle3K7tVcly5z3mGU4g3RjPJaA==",
      "path": "avalonia.controls.datagrid/11.2.7",
      "hashPath": "avalonia.controls.datagrid.11.2.7.nupkg.sha512"
    },
    "Avalonia.Desktop/11.2.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-brZDwtztaGGTUiiW5AWJYyryxGB3HZuoFCXMPfm/dhdeKd4Gp81YY9bFp2pT/h0MYe45NL/FAy0acyUaaTDZzw==",
      "path": "avalonia.desktop/11.2.7",
      "hashPath": "avalonia.desktop.11.2.7.nupkg.sha512"
    },
    "Avalonia.Diagnostics/11.2.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HKDNKm6+hDaxa2ClWRVGn06psZDKKqnW4BkJAulQr8mzTtRTNVPAZoDsjm9IBeRi7qreHYIKwod1v3AKPoz+EA==",
      "path": "avalonia.diagnostics/11.2.7",
      "hashPath": "avalonia.diagnostics.11.2.7.nupkg.sha512"
    },
    "Avalonia.FreeDesktop/11.2.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vRZBqYiHl3jDyQPI+ZbncznJqrCyjeSMci75skdkjiEQ4zVub4FWtzwUvB8t6hTThYN04QaCC5RwwrFRv1gIRA==",
      "path": "avalonia.freedesktop/11.2.7",
      "hashPath": "avalonia.freedesktop.11.2.7.nupkg.sha512"
    },
    "Avalonia.Native/11.2.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VfPIgLl3A7JuFfI1fCKOH7h6ptQww0lKHCOphJCLSg2Tyr3dd7L+5ToulGK1WHOuiEpxffvhha68EJ7ZfSlcbw==",
      "path": "avalonia.native/11.2.7",
      "hashPath": "avalonia.native.11.2.7.nupkg.sha512"
    },
    "Avalonia.ReactiveUI/11.2.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gUXnxIqDSzTvbHH5ket03F3M0jyCDE3SjMbGt+AQa5F7ZxKYBeEQgFAw9SnbJwb3qxzTRSfYlNi1Uf83KuFLJw==",
      "path": "avalonia.reactiveui/11.2.7",
      "hashPath": "avalonia.reactiveui.11.2.7.nupkg.sha512"
    },
    "Avalonia.Remote.Protocol/11.2.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FkDphsSvuDUCuKwuAJsuu7Yg2rTpXE/SZgCq0J8w9nqTEx0ZtMNLnakOQK3y4ZnzYOk2+K1v78zHRufIGyZa5Q==",
      "path": "avalonia.remote.protocol/11.2.7",
      "hashPath": "avalonia.remote.protocol.11.2.7.nupkg.sha512"
    },
    "Avalonia.Skia/11.2.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-c5AglZ2vAzGWKk4soEVUKfmlWyKEt0DK+y2UH3ySKOcU9hxyHy0HgyUkRf1/7uD38EUwqNzQYHjgqxKxD912Ow==",
      "path": "avalonia.skia/11.2.7",
      "hashPath": "avalonia.skia.11.2.7.nupkg.sha512"
    },
    "Avalonia.Themes.Fluent/11.2.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OxOIBQE8j3WKUfbA7olrVn+pOa+Wr89WpLd+MzuA0MdxKHUrVS/zo7VjCOP240xUUcc54E+FH6/dhgQHJ/rmhw==",
      "path": "avalonia.themes.fluent/11.2.7",
      "hashPath": "avalonia.themes.fluent.11.2.7.nupkg.sha512"
    },
    "Avalonia.Themes.Simple/11.2.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/fponK5rtRsLU1d1o7/nSL7zK5yfD2O4v06LSZ+d18aAXXUmdiwi+9R4E14PC1joa/8kQvWw4HUE4quaf60SqA==",
      "path": "avalonia.themes.simple/11.2.7",
      "hashPath": "avalonia.themes.simple.11.2.7.nupkg.sha512"
    },
    "Avalonia.Win32/11.2.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2LfnJpFE7/eMqOJOcRUMP1pb6wA4LIBCSSOf8DOxL6yhyUFJZY+NM646f9VGCH3z+yBA1Dmus8KE203H0MEeZw==",
      "path": "avalonia.win32/11.2.7",
      "hashPath": "avalonia.win32.11.2.7.nupkg.sha512"
    },
    "Avalonia.X11/11.2.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PwxbuGcF1h4PBZR+YgPNKPzIIVszsjOLiIlQ0Bb1dTrsITUGFCvUiN3INpqSgoHXg4nkHUdbMVRtKbIAx+ZUnQ==",
      "path": "avalonia.x11/11.2.7",
      "hashPath": "avalonia.x11.11.2.7.nupkg.sha512"
    },
    "DynamicData/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CjJUF3u8V7QseHlumOBajFUYM9YKlI6QhDKz5MMyeckPeU6QyMExDJhGsJqIk6RYYLaPNLsk5qkzxEgDWv/lsg==",
      "path": "dynamicdata/9.0.4",
      "hashPath": "dynamicdata.9.0.4.nupkg.sha512"
    },
    "EventLogWritter/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jN2Pbdfr8qELP2inAuQgdgEN0TW3P0NndABQhGTOTQ+7XmlPl0U7TLd/p9w7747GQYj/LdnyAItFLQfqAdMmaA==",
      "path": "eventlogwritter/1.0.0",
      "hashPath": "eventlogwritter.1.0.0.nupkg.sha512"
    },
    "FluentValidation/11.11.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cyIVdQBwSipxWG8MA3Rqox7iNbUNUTK5bfJi9tIdm4CAfH71Oo5ABLP4/QyrUwuakqpUEPGtE43BDddvEehuYw==",
      "path": "fluentvalidation/11.11.0",
      "hashPath": "fluentvalidation.11.11.0.nupkg.sha512"
    },
    "HarfBuzzSharp/7.3.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Hq+5+gx10coOvuRgB13KBwiWxJq1QeYuhtVLbA01ZCWaugOnolUahF44KvrQTUUHDNk/C7HB6SMaebsZeOdhgg==",
      "path": "harfbuzzsharp/7.3.0.3",
      "hashPath": "harfbuzzsharp.7.3.0.3.nupkg.sha512"
    },
    "HarfBuzzSharp.NativeAssets.Linux/7.3.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hkcHeTfOyIeJuPtO/QfoqkDvV/MXebZYaA/Bn/S+nXsjH3Wt9oQ6okH2kklYO+1UUdBSJFd67bi9IrpQXI2mPw==",
      "path": "harfbuzzsharp.nativeassets.linux/7.3.0.3",
      "hashPath": "harfbuzzsharp.nativeassets.linux.7.3.0.3.nupkg.sha512"
    },
    "HarfBuzzSharp.NativeAssets.macOS/7.3.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UAwIYnkbBTzBJv1Id8FijY/i8QiIepRemSXufU8fyzwWhYJdx4+ajG8yQUie5HW/uusbVLFSr26muSlJOFDgSw==",
      "path": "harfbuzzsharp.nativeassets.macos/7.3.0.3",
      "hashPath": "harfbuzzsharp.nativeassets.macos.7.3.0.3.nupkg.sha512"
    },
    "HarfBuzzSharp.NativeAssets.WebAssembly/7.3.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OpheDNp9a3nC6hWNACemWkNEXJ4tWP3Gw9bykw3FbyeEmU2nUDtLIp6VgNnjHAPRMgUs1Kl7m4gJpzVYwC7CZw==",
      "path": "harfbuzzsharp.nativeassets.webassembly/7.3.0.3",
      "hashPath": "harfbuzzsharp.nativeassets.webassembly.7.3.0.3.nupkg.sha512"
    },
    "HarfBuzzSharp.NativeAssets.Win32/7.3.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RPxRXD16KtSs8Yxr2RK9Qs7AwyN9MlpqZIYs0AvfaJwl7RAtVhC0+u2f2SKwX0uMYYd3O98Z+OBA1sj6aWVKQA==",
      "path": "harfbuzzsharp.nativeassets.win32/7.3.0.3",
      "hashPath": "harfbuzzsharp.nativeassets.win32.7.3.0.3.nupkg.sha512"
    },
    "JetBrains.Annotations/10.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0GLU9lwGVXjUNlr9ZIdAgjqLI2Zm/XFGJFaqJ1T1sU+kwfeMLhm68+rblUrNUP9psRl4i8yM7Ghb4ia4oI2E5g==",
      "path": "jetbrains.annotations/10.3.0",
      "hashPath": "jetbrains.annotations.10.3.0.nupkg.sha512"
    },
    "LoadingStatus.Checker/1.0.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XF28tGbbZvpOeXyweJeSvYK6SpNMYlr5VotQKj46KzMrKAQWo8HMNIpr2a0qC46kxIv03kRzzALsr793+vabkQ==",
      "path": "loadingstatus.checker/1.0.0.2",
      "hashPath": "loadingstatus.checker.1.0.0.2.nupkg.sha512"
    },
    "LoadingStatus.Helpers/1.0.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-10y9RFLwUbVw5LVA56FIDync0jTXt2X0W27r/dXn+x9TcHdBnXm9ICUV10UVIbMo7JP5putekA+Ghf3N1SxETg==",
      "path": "loadingstatus.helpers/1.0.0.3",
      "hashPath": "loadingstatus.helpers.1.0.0.3.nupkg.sha512"
    },
    "LoadingStatus.UI/1.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Jl1QaRpAWm5KwJ4+O6tinkLOdLwB7NK2/jBE0JprX84xUc9QcasWFrGc1ewZwsOZ7lRWTLz5Bn1K6yjDyqvmFQ==",
      "path": "loadingstatus.ui/1.0.1",
      "hashPath": "loadingstatus.ui.1.0.1.nupkg.sha512"
    },
    "MicroCom.Runtime/0.11.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MEnrZ3UIiH40hjzMDsxrTyi8dtqB5ziv3iBeeU4bXsL/7NLSal9F1lZKpK+tfBRnUoDSdtcW3KufE4yhATOMCA==",
      "path": "microcom.runtime/0.11.0",
      "hashPath": "microcom.runtime.0.11.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qWzV9o+ZRWq+pGm+1dF+R7qTgTYoXvbyowRoBxQJGfqTpqDun2eteerjRQhq5PQ/14S+lqto3Ft4gYaRyl4rdQ==",
      "path": "microsoft.extensions.configuration.abstractions/6.0.0",
      "hashPath": "microsoft.extensions.configuration.abstractions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-V8S3bsm50ig6JSyrbcJJ8bW2b9QLGouz+G1miK3UTaOWmMtFwNNNzUf4AleyDWUmTrWMLNnFSLEQtxmxgNQnNQ==",
      "path": "microsoft.extensions.dependencyinjection/8.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cjWrLkJXK0rs4zofsK4bSdg+jhDLTaxrkXu4gS6Y7MAlCvRyNNgwY/lJi5RDlQOnSZweHqoyvgvbdvQsRIW+hg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tvRkov9tAJ3xP51LCv3FJ2zINmv1P8Hi8lhhtcKGqM+ImiTCC84uOPEI4z8Cdq2C3o9e+Aa0Gw0rmrsJD77W+w==",
      "path": "microsoft.extensions.logging/8.0.0",
      "hashPath": "microsoft.extensions.logging.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-arDBqTgFCyS0EvRV7O3MZturChstm50OJ0y9bDJvAcmEPJm0FFpFyjU/JLYyStNGGey081DvnQYlncNX5SJJGA==",
      "path": "microsoft.extensions.logging.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.logging.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.EventLog/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3X9D3sl7EmOu7vQp5MJrmIJBl5XSdOhZPYXUeFfYa6Nnm9+tok8x3t3IVPLhm7UJtPOU61ohFchw8rNm9tIYOQ==",
      "path": "microsoft.extensions.logging.eventlog/8.0.0",
      "hashPath": "microsoft.extensions.logging.eventlog.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JOVOfqpnqlVLUzINQ2fox8evY2SKLYJ3BV8QDe/Jyp21u1T7r45x/R/5QdteURMR5r01GxeJSBBUOCOyaNXA3g==",
      "path": "microsoft.extensions.options/8.0.0",
      "hashPath": "microsoft.extensions.options.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bXJEZrW9ny8vjMF1JV253WeLhpEVzFo1lyaZu1vQ4ZxWUlVvknZ/+ftFgVheLubb4eZPSwwxBeqS1JkCOjxd8g==",
      "path": "microsoft.extensions.primitives/8.0.0",
      "hashPath": "microsoft.extensions.primitives.8.0.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/1.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2G6OjjJzwBfNOO8myRV/nFrbTw5iA+DEm0N+qUqhrOmaVtn4pC77h38I1jsXGw5VH55+dPfQsqHD0We9sCl9FQ==",
      "path": "microsoft.netcore.platforms/1.0.1",
      "hashPath": "microsoft.netcore.platforms.1.0.1.nupkg.sha512"
    },
    "Microsoft.NETCore.Targets/1.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rkn+fKobF/cbWfnnfBOQHKVKIOpxMZBvlSHkqDWgBpwGDcLRduvs3D9OLGeV6GWGvVwNlVi2CBbTjuPmtHvyNw==",
      "path": "microsoft.netcore.targets/1.0.1",
      "hashPath": "microsoft.netcore.targets.1.0.1.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hqTM5628jSsQiv+HGpiq3WKBl2c8v1KZfby2J6Pr7pEPlK9waPdgEO6b8A/+/xn/yZ9ulv8HuqK71ONy2tg67A==",
      "path": "microsoft.win32.systemevents/6.0.0",
      "hashPath": "microsoft.win32.systemevents.6.0.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "NLog/5.2.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mMXtbAxfNzqkXcBjhJ3wN3rH7kwUZ0JL0GrUBI/lso7+tQ/HC4e5SnlmR3R5qQ9zWbqMbjxeH37rIf0yQGWTiA==",
      "path": "nlog/5.2.5",
      "hashPath": "nlog.5.2.5.nupkg.sha512"
    },
    "NLog.Extensions.Logging/5.2.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+lOeJQ7FlYUzGrWhVedb+VrW78YOEgP7uSCGZYwWe7RaH1t081ssNZbSbiO4vlF7LjW0MM6Nlt0RdPe8N24F2w==",
      "path": "nlog.extensions.logging/5.2.5",
      "hashPath": "nlog.extensions.logging.5.2.5.nupkg.sha512"
    },
    "Polly/7.2.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bw00Ck5sh6ekduDE3mnCo1ohzuad946uslCDEENu3091+6UKnBuKLo4e+yaNcCzXxOZCXWY2gV4a35+K1d4LDA==",
      "path": "polly/7.2.4",
      "hashPath": "polly.7.2.4.nupkg.sha512"
    },
    "ReactiveUI/20.1.63": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lPrrPDH5dgBZh/vpZGqycTbeRPHWcrLAhmRAOK8rqeAObVuYAzLrhoGusnfRvaljz0ApP5UiPLEdH7lxtfj0Jw==",
      "path": "reactiveui/20.1.63",
      "hashPath": "reactiveui.20.1.63.nupkg.sha512"
    },
    "Resto.MessageChannel.Client/1.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tVUcD8I1rWZT4PQN7IH9Fci/ihIYs+m/tuy8Bo1Ub4oY0qFKk0ohnZEM70BreFPmdxKp1BpvJvdflk2wyz2JEA==",
      "path": "resto.messagechannel.client/1.0.7",
      "hashPath": "resto.messagechannel.client.1.0.7.nupkg.sha512"
    },
    "Resto.MessageChannel.Server/1.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Q6mNtU8s2X/yrrvc9IO1ma1b0MDiTTJ/GLFDP9lwjzZDCn8sAiA4KCOlXYR+rS8gbvgF+SLOOf/LwHDZDaHhAg==",
      "path": "resto.messagechannel.server/1.0.6",
      "hashPath": "resto.messagechannel.server.1.0.6.nupkg.sha512"
    },
    "runtime.linux-arm.runtime.native.System.IO.Ports/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CBvgRaF+M0xGLDv2Geb/0v0LEADheH8aK72GRAUJdnqnJVsQO60ki1XO8M3keEhnjm+T5NvLm41pNXAVYAPiSg==",
      "path": "runtime.linux-arm.runtime.native.system.io.ports/7.0.0",
      "hashPath": "runtime.linux-arm.runtime.native.system.io.ports.7.0.0.nupkg.sha512"
    },
    "runtime.linux-arm64.runtime.native.System.IO.Ports/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5VCyRCtCIYU8FR/W8oo7ouFuJ8tmAg9ddsuXhfCKZfZrbaVZSKxkmNBa6fxkfYPueD0jQfOvwFBmE5c6zalCSw==",
      "path": "runtime.linux-arm64.runtime.native.system.io.ports/7.0.0",
      "hashPath": "runtime.linux-arm64.runtime.native.system.io.ports.7.0.0.nupkg.sha512"
    },
    "runtime.linux-x64.runtime.native.System.IO.Ports/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DV9dWDUs23OoZqMWl5IhLr3D+b9koDiSHQxFKdYgWnQbnthv8c/yDjrlrI8nMrDc71RAKCO8jlUojzuPMX04gg==",
      "path": "runtime.linux-x64.runtime.native.system.io.ports/7.0.0",
      "hashPath": "runtime.linux-x64.runtime.native.system.io.ports.7.0.0.nupkg.sha512"
    },
    "runtime.native.System.IO.Ports/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-L4Ivegqc3B0Fee7VifFy2JST9nndm+uvJ0viLIZUaImDfnr+JmRin9Tbqd56KuMtm0eVxHpNOWZBPtKrA/1h5Q==",
      "path": "runtime.native.system.io.ports/7.0.0",
      "hashPath": "runtime.native.system.io.ports.7.0.0.nupkg.sha512"
    },
    "runtime.osx-arm64.runtime.native.System.IO.Ports/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jFwh4sKSXZ7al5XrItEO4GdGWa6XNxvNx+LhEHjrSzOwawO1znwJ+Dy+VjnrkySX9Qi4bnHNLoiqOXbqMuka4g==",
      "path": "runtime.osx-arm64.runtime.native.system.io.ports/7.0.0",
      "hashPath": "runtime.osx-arm64.runtime.native.system.io.ports.7.0.0.nupkg.sha512"
    },
    "runtime.osx-x64.runtime.native.System.IO.Ports/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-X4LrHEfke/z9+z+iuVr35NlkhdZldY8JGNMYUN+sfPK/U/6TcE+vP44I0Yv0ir1v0bqIzq3v6Qdv1c1vmp8s4g==",
      "path": "runtime.osx-x64.runtime.native.system.io.ports/7.0.0",
      "hashPath": "runtime.osx-x64.runtime.native.system.io.ports.7.0.0.nupkg.sha512"
    },
    "SkiaSharp/2.88.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3MD5VHjXXieSHCleRLuaTXmL2pD0mB7CcOB1x2kA1I4bhptf4e3R27iM93264ZYuAq6mkUyX5XbcxnZvMJYc1Q==",
      "path": "skiasharp/2.88.9",
      "hashPath": "skiasharp.2.88.9.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.Linux/2.88.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cWSaJKVPWAaT/WIn9c8T5uT/l4ETwHxNJTkEOtNKjphNo8AW6TF9O32aRkxqw3l8GUdUo66Bu7EiqtFh/XG0Zg==",
      "path": "skiasharp.nativeassets.linux/2.88.9",
      "hashPath": "skiasharp.nativeassets.linux.2.88.9.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.macOS/2.88.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Nv5spmKc4505Ep7oUoJ5vp3KweFpeNqxpyGDWyeEPTX2uR6S6syXIm3gj75dM0YJz7NPvcix48mR5laqs8dPuA==",
      "path": "skiasharp.nativeassets.macos/2.88.9",
      "hashPath": "skiasharp.nativeassets.macos.2.88.9.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.WebAssembly/2.88.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kt06RccBHSnAs2wDYdBSfsjIDbY3EpsOVqnlDgKdgvyuRA8ZFDaHRdWNx1VHjGgYzmnFCGiTJBnXFl5BqGwGnA==",
      "path": "skiasharp.nativeassets.webassembly/2.88.9",
      "hashPath": "skiasharp.nativeassets.webassembly.2.88.9.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.Win32/2.88.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wb2kYgU7iy84nQLYZwMeJXixvK++GoIuECjU4ECaUKNuflyRlJKyiRhN1MAHswvlvzuvkrjRWlK0Za6+kYQK7w==",
      "path": "skiasharp.nativeassets.win32/2.88.9",
      "hashPath": "skiasharp.nativeassets.win32.2.88.9.nupkg.sha512"
    },
    "Splat/15.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RHDTdF90FwVbRia2cmuIzkiVoETqnXSB2dDBBi/I35HWXqv4OKGqoMcfcd6obMvO2OmmY5PjU1M62K8LkJafAA==",
      "path": "splat/15.1.1",
      "hashPath": "splat.15.1.1.nupkg.sha512"
    },
    "System.CodeDom/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GLltyqEsE5/3IE+zYRP5sNa1l44qKl9v+bfdMcwg+M9qnQf47wK3H0SUR/T+3N4JEQXF3vV4CSuuo0rsg+nq2A==",
      "path": "system.codedom/7.0.0",
      "hashPath": "system.codedom.7.0.0.nupkg.sha512"
    },
    "System.ComponentModel.Annotations/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dMkqfy2el8A8/I76n2Hi1oBFEbG1SfxD2l5nhwXV3XjlnOmwxJlQbYpJH4W51odnU9sARCSAgv7S3CyAFMkpYg==",
      "path": "system.componentmodel.annotations/5.0.0",
      "hashPath": "system.componentmodel.annotations.5.0.0.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fdYxcRjQqTTacKId/2IECojlDSFvp7LP5N78+0z/xH7v/Tuw5ZAxu23Y6PTCRinqyu2ePx+Gn1098NC6jM6d+A==",
      "path": "system.diagnostics.eventlog/8.0.0",
      "hashPath": "system.diagnostics.eventlog.8.0.0.nupkg.sha512"
    },
    "System.Drawing.Common/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NfuoKUiP2nUWwKZN6twGqXioIe1zVD0RIj2t976A+czLHr2nY454RwwXs6JU9Htc6mwqL6Dn/nEL3dpVf2jOhg==",
      "path": "system.drawing.common/6.0.0",
      "hashPath": "system.drawing.common.6.0.0.nupkg.sha512"
    },
    "System.IO.Pipelines/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FHNOatmUq0sqJOkTx+UF/9YK1f180cnW5FVqnQMvYUN0elp6wFzbtPSiqbo1/ru8ICp43JM1i7kKkk6GsNGHlA==",
      "path": "system.io.pipelines/8.0.0",
      "hashPath": "system.io.pipelines.8.0.0.nupkg.sha512"
    },
    "System.IO.Ports/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0nWQjM5IofaIGpvkifN+LLuYwBG6BHlpmphLhhOJepcW12G8qToGuNDRgBzeTVBZzp33wVsESSZ8hUOCfq+8QA==",
      "path": "system.io.ports/7.0.0",
      "hashPath": "system.io.ports.7.0.0.nupkg.sha512"
    },
    "System.Management/7.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/qEUN91mP/MUQmJnM5y5BdT7ZoPuVrtxnFlbJ8a3kBJGhe2wCzBfnPFtK2wTtEEcf3DMGR9J00GZZfg6HRI6yA==",
      "path": "system.management/7.0.2",
      "hashPath": "system.management.7.0.2.nupkg.sha512"
    },
    "System.Memory/4.5.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XIWiDvKPXaTveaB7HVganDlOCRoj03l+jrwNvcge/t8vhGYKvqV+dMv6G4SAX2NoNmN0wZfVPTAlFwZcZvVOUw==",
      "path": "system.memory/4.5.5",
      "hashPath": "system.memory.4.5.5.nupkg.sha512"
    },
    "System.Reactive/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rHaWtKDwCi9qJ3ObKo8LHPMuuwv33YbmQi7TcUK1C264V3MFnOr5Im7QgCTdLniztP3GJyeiSg5x8NqYJFqRmg==",
      "path": "system.reactive/6.0.1",
      "hashPath": "system.reactive.6.0.1.nupkg.sha512"
    },
    "System.Runtime/4.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-v6c/4Yaa9uWsq+JMhnOFewrYkgdNHNG2eMKuNqRn8P733rNXeRCGvV5FkkjBXn2dbVkPXOsO0xjsEeM1q2zC0g==",
      "path": "system.runtime/4.1.0",
      "hashPath": "system.runtime.4.1.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yev/k9GHAEGx2Rg3/tU6MQh4HGBXJs70y7j1LaM1i/ER9po+6nnQ6RRqTJn1E7Xu0fbIFK80Nh5EoODxrbxwBQ==",
      "path": "system.text.encodings.web/8.0.0",
      "hashPath": "system.text.encodings.web.8.0.0.nupkg.sha512"
    },
    "System.Text.Json/8.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bAkhgDJ88XTsqczoxEMliSrpijKZHhbJQldhAmObj/RbrN3sU5dcokuXmWJWsdQAhiMJ9bTayWsL1C9fbbCRhw==",
      "path": "system.text.json/8.0.4",
      "hashPath": "system.text.json.8.0.4.nupkg.sha512"
    },
    "System.Windows.Extensions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IXoJOXIqc39AIe+CIR7koBtRGMiCt/LPM3lI+PELtDIy9XdyeSrwXFdWV9dzJ2Awl0paLWUaknLxFQ5HpHZUog==",
      "path": "system.windows.extensions/6.0.0",
      "hashPath": "system.windows.extensions.6.0.0.nupkg.sha512"
    },
    "Tmds.DBus.Protocol/0.20.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2gkt2kuYPhDKd8gtl34jZSJOnn4nRJfFngCDcTZT/uySbK++ua0YQx2418l9Rn1Y4dE5XNq6zG9ZsE5ltLlNNw==",
      "path": "tmds.dbus.protocol/0.20.0",
      "hashPath": "tmds.dbus.protocol.0.20.0.nupkg.sha512"
    },
    "FrontLightning.Common/13.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "FrontLightning.CommonMiniOrb/13.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "FrontMiniOrb/13.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "KVS/13.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Resto.Communication/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Resto.Communication.NET6/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Resto.Front.Api.Lightning.Domain/13.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Resto.Front.Api.Lightning.KVS.Domain/13.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Resto.Front.Api.Lightning.MiniOrb.Domain/13.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Resto.LoadingStatus.Common/13.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}